html {overflow-y:scroll;}

.bg-danger, .bg-success {
	padding: 0 5px;
}

.bg-danger{
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #FA5858;
	align-items: center;
	height: 30px;
}

.bg-success{
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #00ff00;
	align-items: center;
}

a {
	color: #5bc0de;
	text-decoration: none;
}

.custom {
    width: 120px !important;
}

.center-block {float: none !important}